Bug 51026 - ext2->ext3 migration selections revered?
ext2->ext3 migration selections revered?
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-06 14:20 EDT by Adrian Likins
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-06 20:34:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2001-08-06 14:20:13 EDT
Description of Problem:

How Reproducible:

Steps to Reproduce:
1. upgrade from 7.0 or so to roswell
2. have two partions, /, and /boot
3. select "/" to migrate to ext3, and leave /boot as ext

Actual Results:

/boot gets migrated to ext3, but / does not

Expected Results:

for the partions to me migrated the way I wanted. I havent verified
this, so it's entirely possible I'm just being a moron, but I could
swear I selected the partitions the opposite of what got migrated

Additional Information:
Comment 1 Brent Fox 2001-08-06 14:55:43 EDT
I can't duplicate this.  

katzj, have you seen any behavior like this?
Comment 2 Jeremy Katz 2001-08-06 20:34:04 EDT
I haven't seen it, but will take a look -- text or GUI?
Comment 3 Jeremy Katz 2001-08-09 18:19:57 EDT
Haven't seen this in a couple of upgrades over the past few days, so I'm just
going to chalk this up to adrian going crazy since he's not quite sure that he
actually clicked the right checkbox ;)

Note You need to log in before you can comment on or make changes to this bug.